- generic [active] [ref=e1]:
  - main [ref=e3]:
    - application [ref=e6]:
      - img
      - generic "Control Panel" [ref=e9]:
        - button "Zoom In" [ref=e10] [cursor=pointer]:
          - img [ref=e11]
        - button "Zoom Out" [ref=e13] [cursor=pointer]:
          - img [ref=e14]
        - button "Fit View" [ref=e16] [cursor=pointer]:
          - img [ref=e17]
        - button "Toggle Interactivity" [ref=e19] [cursor=pointer]:
          - img [ref=e20]
      - img "Mini Map" [ref=e23]
    - region "Notifications alt+T"
  - button "Open Next.js Dev Tools" [ref=e30] [cursor=pointer]:
    - img [ref=e31]